KNSBookmarkExporterImpl Class Reference

`#include <kbookmarkimporter_ns.h>`

Inheritance diagram for KNSBookmarkExporterImpl:

## Public Member Functions

| KNSBookmarkExporterImpl (KBookmarkManager *mgr, const QString &fileName)
virtual void | write (KBookmarkGroup)
void | setUtf8 (bool)
Public Member Functions inherited from KBookmarkExporterBase
| KBookmarkExporterBase (KBookmarkManager *mgr, const QString &fileName)

## Protected Member Functions

QString | folderAsString (KBookmarkGroup) const

## Additional Inherited Members

Protected Attributes inherited from KBookmarkExporterBase
QString | m_fileName
KBookmarkManager * | m_pManager

## Detailed Description

Since
  3.2

Definition at line 116 of file kbookmarkimporter_ns.h.

The documentation for this class was generated from the following files:

- kbookmarkimporter_ns.h
- kbookmarkimporter_ns.cc

KDE Home | KDE Accessibility Home | Description of Access Keys